View Issue Details

IDProjectCategoryView StatusLast Update
0028701LazarusOtherpublic2015-09-20 01:11
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.4.4 
Summary0028701: Hungarian translation update (r49844)
DescriptionHungarian translation update for fixes and trunk (r49844)
TagsNo tags attached.
Fixed in Revision49845, 49849
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2015-09-18 13:38

reporter  

Lazarus-fixes-2015.Sep.18-changes-only.tgz (149,550 bytes)

Péter Gábor

2015-09-18 13:38

reporter  

Lazarus-trunk-2015.Sep.18-changes-only.tgz (167,457 bytes)

Maxim Ganetsky

2015-09-19 00:56

developer   ~0086006

Applied, thanks.

Issue History

Date Modified Username Field Change
2015-09-18 13:38 Péter Gábor New Issue
2015-09-18 13:38 Péter Gábor File Added: Lazarus-fixes-2015.Sep.18-changes-only.tgz
2015-09-18 13:38 Péter Gábor File Added: Lazarus-trunk-2015.Sep.18-changes-only.tgz
2015-09-18 13:40 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-09-18 13:40 Maxim Ganetsky Status new => assigned
2015-09-19 00:56 Maxim Ganetsky Fixed in Revision => 49845, 49849
2015-09-19 00:56 Maxim Ganetsky LazTarget => -
2015-09-19 00:56 Maxim Ganetsky Note Added: 0086006
2015-09-19 00:56 Maxim Ganetsky Status assigned => resolved
2015-09-19 00:56 Maxim Ganetsky Fixed in Version => 1.4.4
2015-09-19 00:56 Maxim Ganetsky Resolution open => fixed
2015-09-20 01:11 Péter Gábor Status resolved => closed